/* google fonts */
@import url('https://fonts.googleapis.com/css?family=Forum|Marcellus+SC|Quicksand|PT+Sans|PT+Serif');

:root {
    --main-theme-color: #86764e;
    --second-theme-color: #ebdbcb;
}

::placeholder {
    color: #495057!important;
    opacity: 1!important;
}

/* ANCHOR aniamtions */
@-webkit-keyframes image_blur {
    0% {
        -webkit-filter: blur(30px) contrast(0.7) brightness(1);
        opacity: 1;
    }

    100% {
        -webkit-filter: blur(0px) contrast(1) brightness(1.05);
        opacity: 1;
    }
}

@keyframes image_blur {
    0% {
        -webkit-filter: blur(30px) contrast(0.7) brightness(1);
        opacity: 1;
    }

    100% {
        -webkit-filter: blur(0px) contrast(1) brightness(1.05);
        opacity: 1;
    }
}

@-webkit-keyframes fade-out {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

@keyframes fade-out {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

@-webkit-keyframes slide-in-from-top {
    0% {
        transform: translate3d(0, -100%, 0)
    }

    100% {
        transform: translate3d(0, 0, 0)
    }
}

@keyframes slide-in-from-top {
    0% {
        transform: translate3d(0, -100%, 0)
    }

    100% {
        transform: translate3d(0, 0, 0)
    }
}

@keyframes pic-fade-in-from-right {
    0% {
        transform: translate3d(30%, 0, 0);
        opacity: 0;
    }

    100% {
        transform: translate3d(0, 0, 0);
        opacity: 1
    }
}

@-webkit-keyframes pic-fade-in-from-right {
    0% {
        transform: translate3d(30%, 0, 0);
        opacity: 0;
    }

    100% {
        transform: translate3d(0, 0, 0);
        opacity: 1
    }
}

@keyframes fade-in-from-bottom {
    0% {
        transform: translate3d(0, 100%, 0);
        opacity: 0.5;
    }

    100% {
        transform: translate3d(0, 0, 0);
        opacity: 1
    }
}

@-webkit-keyframes fade-in-from-bottom {
    0% {
        transform: translate3d(0, 100%, 0);
        opacity: 0.5;
    }

    100% {
        transform: translate3d(0, 0, 0);
        opacity: 1
    }
}

@keyframes menu-in {
    0% {
        transform: translate3d(0, 0, 0);
        -webkit-transform: translate3d(0, 0, 0);
    }

    100% {
        transform: translate3d(100%, 0, 0);
        -webkit-transform: translate3d(100%, 0, 0);
    }
}

@-webkit-keyframes menu-in {
    0% {
        transform: translate3d(0, 0, 0);
        -webkit-transform: translate3d(0, 0, 0);
    }

    100% {
        transform: translate3d(100%, 0, 0);
        -webkit-transform: translate3d(100%, 0, 0);
    }
}

@keyframes menu-out {
    0% {
        transform: translate3d(100%, 0, 0);
        -webkit-transform: translate3d(100%, 0, 0);
    }

    100% {
        transform: translate3d(0, 0, 0);
        -webkit-transform: translate3d(0, 0, 0);
    }
}

@-webkit-keyframes menu-out {
    0% {
        transform: translate3d(100%, 0, 0);
        -webkit-transform: translate3d(100%, 0, 0);
    }

    100% {
        transform: translate3d(0, 0, 0);
        -webkit-transform: translate3d(0, 0, 0);
    }
}

@keyframes lifeimg {
    0% {
        transform: translate3d(0, 0, 0);
        -webkit-transform: translate3d(0, 0, 0);
    }

    25% {
        transform: translate3d(-50%, 0, 0);
        -webkit-transform: translate3d(-50%, 0, 0);
    }

    50% {
        transform: translate3d(-50%, 0, 0);
        -webkit-transform: translate3d(-50%, 0, 0);
    }

    75% {
        transform: translate3d(0, 0, 0);
        -webkit-transform: translate3d(0, 0, 0);
    }

    100% {
        transform: translate3d(0, 0, 0);
        -webkit-transform: translate3d(0, 0, 0);
    }
}

@-webkit-keyframes lifeimg {
    0% {
        transform: translate3d(0, 0, 0);
        -webkit-transform: translate3d(0, 0, 0);
    }

    25% {
        transform: translate3d(-50%, 0, 0);
        -webkit-transform: translate3d(-50%, 0, 0);
    }

    50% {
        transform: translate3d(-50%, 0, 0);
        -webkit-transform: translate3d(-50%, 0, 0);
    }

    75% {
        transform: translate3d(0, 0, 0);
        -webkit-transform: translate3d(0, 0, 0);
    }

    100% {
        transform: translate3d(0, 0, 0);
        -webkit-transform: translate3d(0, 0, 0);
    }
}

.fade-in-right {
    opacity: 0;
    transform: translate3d(25%, 0, 0)
}

.fade-in-right.animated {
    transform: translate3d(0, 0, 0);
    opacity: 1;
    transition: all 1s ease-out .5s;
    /* animation: pic-fade-in-from-right 1.5s;
    animation-fill-mode: both; */
}

.delay-500 {
    animation-delay: 500;
}

.delay-600 {
    animation-delay: 600;
}

.fade-in-left {
    opacity: 0;
    transform: translate3d(-25%, 0, 0)
}

.fade-in-left.animated {
    transform: translate3d(0, 0, 0);
    opacity: 1;
    transition: all 1s ease-out .5s;
    /* animation: pic-fade-in-from-right 1.5s;
    animation-fill-mode: both; */
}

.fade-in-bottom {
    opacity: 0;
    transform: translate3d(0, 100%, 0)
}

.fade-in-bottom.animated {
    transform: translate3d(0, 0, 0);
    opacity: 1;
    transition: all 0.5s ease-out 1s;
    /* animation: pic-fade-in-from-right 1.5s;
    animation-fill-mode: both; */
}

/* ANCHOR loading animation */

.loading-animation {
    position: fixed;
    width: 120%;
    height: 120%;
    top: -10%;
    left: -10%;
    z-index: 9999;
}

.loading-animation .background-color {
    position: absolute;
    width: 100%;
    height: 100%;
    background: #ebdbcb;
}

.sk-fading-circle {
    margin: 0 auto;
    width: 46px;
    height: 46px;
    position: absolute;
    top: calc(50% - 23px);
    left: calc(50% - 23px);
}

.sk-fading-circle .sk-circle {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.sk-fading-circle .sk-circle:before {
    content: '';
    display: block;
    margin: 0 auto;
    width: 15%;
    height: 15%;
    background-color: rgba(255, 255, 255, 0.8);
    border-radius: 100%;
    -webkit-animation: sk-circleFadeDelay 1.2s infinite ease-in-out both;
    animation: sk-circleFadeDelay 1.2s infinite ease-in-out both;
}

.sk-fading-circle .sk-circle2 {
    -webkit-transform: rotate(30deg);
    -ms-transform: rotate(30deg);
    transform: rotate(30deg);
}

.sk-fading-circle .sk-circle3 {
    -webkit-transform: rotate(60deg);
    -ms-transform: rotate(60deg);
    transform: rotate(60deg);
}

.sk-fading-circle .sk-circle4 {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.sk-fading-circle .sk-circle5 {
    -webkit-transform: rotate(120deg);
    -ms-transform: rotate(120deg);
    transform: rotate(120deg);
}

.sk-fading-circle .sk-circle6 {
    -webkit-transform: rotate(150deg);
    -ms-transform: rotate(150deg);
    transform: rotate(150deg);
}

.sk-fading-circle .sk-circle7 {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.sk-fading-circle .sk-circle8 {
    -webkit-transform: rotate(210deg);
    -ms-transform: rotate(210deg);
    transform: rotate(210deg);
}

.sk-fading-circle .sk-circle9 {
    -webkit-transform: rotate(240deg);
    -ms-transform: rotate(240deg);
    transform: rotate(240deg);
}

.sk-fading-circle .sk-circle10 {
    -webkit-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
}

.sk-fading-circle .sk-circle11 {
    -webkit-transform: rotate(300deg);
    -ms-transform: rotate(300deg);
    transform: rotate(300deg);
}

.sk-fading-circle .sk-circle12 {
    -webkit-transform: rotate(330deg);
    -ms-transform: rotate(330deg);
    transform: rotate(330deg);
}

.sk-fading-circle .sk-circle2:before {
    -webkit-animation-delay: -1.1s;
    animation-delay: -1.1s;
}

.sk-fading-circle .sk-circle3:before {
    -webkit-animation-delay: -1s;
    animation-delay: -1s;
}

.sk-fading-circle .sk-circle4:before {
    -webkit-animation-delay: -0.9s;
    animation-delay: -0.9s;
}

.sk-fading-circle .sk-circle5:before {
    -webkit-animation-delay: -0.8s;
    animation-delay: -0.8s;
}

.sk-fading-circle .sk-circle6:before {
    -webkit-animation-delay: -0.7s;
    animation-delay: -0.7s;
}

.sk-fading-circle .sk-circle7:before {
    -webkit-animation-delay: -0.6s;
    animation-delay: -0.6s;
}

.sk-fading-circle .sk-circle8:before {
    -webkit-animation-delay: -0.5s;
    animation-delay: -0.5s;
}

.sk-fading-circle .sk-circle9:before {
    -webkit-animation-delay: -0.4s;
    animation-delay: -0.4s;
}

.sk-fading-circle .sk-circle10:before {
    -webkit-animation-delay: -0.3s;
    animation-delay: -0.3s;
}

.sk-fading-circle .sk-circle11:before {
    -webkit-animation-delay: -0.2s;
    animation-delay: -0.2s;
}

.sk-fading-circle .sk-circle12:before {
    -webkit-animation-delay: -0.1s;
    animation-delay: -0.1s;
}

@-webkit-keyframes sk-circleFadeDelay {

    0%,
    39%,
    100% {
        opacity: 0;
    }

    40% {
        opacity: 1;
    }
}

@keyframes sk-circleFadeDelay {

    0%,
    39%,
    100% {
        opacity: 0;
    }

    40% {
        opacity: 1;
    }
}

/* ANCHOR scroll down animation */
.scroll-down-animation {
    position: absolute;
    width: 24px;
    height: 24px;
    left: calc(50% - 12px);
    bottom: 9rem;
    display: none;
}

.chevron {
    position: absolute;
    width: 28px;
    height: 8px;
    opacity: 0;
    transform: scale3d(0.5, 0.5, 0.5);
    animation: move 3s ease-out infinite;
}

.chevron:first-child {
    animation: move 3s ease-out 1s infinite;
}

.chevron:nth-child(2) {
    animation: move 3s ease-out 2s infinite;
}

.chevron:before,
.chevron:after {
    content: ' ';
    position: absolute;
    top: 0;
    height: 100%;
    width: 51%;
    background: rgba(255, 255, 255, 0.8);
}

.chevron:before {
    left: 0;
    transform: skew(0deg, 30deg);
}

.chevron:after {
    right: 0;
    width: 50%;
    transform: skew(0deg, -30deg);
}

@keyframes move {
    25% {
        opacity: 1;

    }

    33% {
        opacity: 1;
        transform: translateY(30px);
    }

    67% {
        opacity: 1;
        transform: translateY(40px);
    }

    100% {
        opacity: 0;
        transform: translateY(55px) scale3d(0.5, 0.5, 0.5);
    }
}

.scroll-down-animation .text {
    display: block;
    margin-top: 67px;
    margin-left: -14px;
    font-family: "Helvetica Neue", "Helvetica", Arial, sans-serif;
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
    white-space: nowrap;
    opacity: .25;
    animation: pulse 2s linear alternate infinite;
    text-shadow: 0 0 2px rgba(0, 0, 0, 0.72);
}

@keyframes pulse {
    to {
        opacity: 1;
    }
}

/* ANCHOR main css */
html {
    font-size: 16px;
    min-width: 1024px;
}

.dropdown-item {
    padding: .15rem 1.5rem;
}

body {
    font-family: 'Forum', Arial, Helvetica, sans-serif;
    color: #444b52;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

ol {
    list-style: none;
    counter-reset: li;
    max-width: 30rem;
    text-align: left;
    padding: 0;
    margin-left: auto;
    margin-right: auto;
}

ol li:before {
    content: counter(li);
    display: inline-block;
    width: 1.4rem;
    height: 1.4rem;
    text-align: center;
    border: 1px solid #333;
    border-radius: 60%;
    line-height: 1.4rem;
    margin-right: .5rem;
}

ol li:after {
    content: '————————————————————————————————————————————————————————————————';
    display: inline-block;
    width: 100%;
    margin-left: .5rem;
    font-family: aria;
    color: rgba(0,0,0,0.2);
    /* letter-spacing: -1px; */
}

ol li.counter {
    counter-increment: li;
    height: 1.4rem;
    line-height: 1.4rem;
    margin-bottom: .5rem;
    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
}

ol li.no-style {
    padding-left: .5rem;
    height: 1.4rem;
    line-height: 1.4rem;
    margin-bottom: .5rem;
    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
}

ol li.no-style:before, ol li.no-style:after {
    content: "";
    display: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #86764e;
    font-family: 'Marcellus SC', serif;
}

a,
a:hover {
    text-decoration: none;
}

a.disable {
    pointer-events: none;
    opacity: 0.4;
}

textarea:focus,
input:focus {
    outline: none;
}

*:focus {
    outline: none;
}

* {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.popup-out-layer {
    position: fixed;
    width: 100%;
    height: 120%;
    top: -10%;
    left: 0;
    text-align: center;
    background: rgba(0, 0, 0, 0.52);
    z-index: 99999;
}

.popup-out-layer .popup-content {
    padding: 1.3rem 3rem;
    background-color: white;
    top: 41%;
    display: inline-block;
    margin: auto;
    position: relative;
    min-width: 20rem;
    max-width: 90vw;
    text-align: center;
    font-size: 1.45rem;
    border-radius: 4px;
    box-shadow: 0 6px 6px 3px rgba(0, 0, 0, 0.2);
}

.hidden {
    visibility: hidden;
    opacity: 0;
    transition: opacity 1.5s;
}

.visible {
    visibility: visible;
    opacity: 1;
    transition: opacity 1.5s;
}

.form-control:focus {
    border-color: inherit;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.text-center {
    text-align: center;
}

.transform-vertical-middle {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}


.slide.gallery img {
    width: 100%;
    min-width: 100%;
    position: absolute;
    min-height: 100%;
    bottom: 50%;
    left: 50%;
    transform: translate(-50%, 50%);
}

.after-slash::after {
    content: "";
    margin: .7rem auto .2rem auto;
    display: block;
    width: 1px;
    height: 3rem;
    border-left: 2px solid #86764e;
}

.after-slash-2::after {
    content: "";
    margin: 1.8rem auto 1.3rem auto;
    display: block;
    width: 1px;
    height: 3.5rem;
    border-left: 2px solid #86764e
}

.text-1 {
    font-size: 1rem;
}

.text-2 {
    font-size: 1.2rem;
}

.text-3 {
    font-size: 1.5rem;
    line-height: 1.4;
}

.text-4 {
    font-size: 2rem;
}

.text-5 {
    font-size: 2.6rem;
}

.text-6 {
    font-size: 3rem;
}

.text-7 {
    font-size: 3.5rem;
}

.header {
    top: 0;
    box-shadow: 0 0 11px 2px rgba(0, 0, 0, 0.2);
    background-color: rgba(255, 255, 255, 0.7);
    position: fixed;
    z-index: 99;
    display: none;
    transition: all 0.5s;
}

.header .logo {
    width: 11rem
}

.header .logo img {
    height: 5rem;
    padding: 1rem;
}

.header>ul {
    max-width: 1240px;
    width: 80%;
    list-style: none;
    padding: 0;
    position: relative;
    display: flex;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
}

.header>ul>li {
    width: calc(100% / 7);
    position: relative;
    height: 5rem;
}

.header>ul>li.link>a {
    position: relative;
    font-size: 1.1rem;
    line-height: 1;
    top: 1.75rem;
    padding: .1rem;
    display: inline;
    width: 100%;
    color: #86764e;
}

.header>ul>li.link>a:hover {
    border-bottom: 1.5px solid #86764e
}

.header>ul>li.link.active>a {
    border-bottom: 2px solid #86764e;
}


.header.animation-on {
    display: block;
    animation: slide-in-from-top .6s 0.2s;
    animation-fill-mode: both;
}

.header .register-layer {
    position: absolute;
    right: -14%;
}

.header .register-button {
    font-size: 1.1rem;
    width: 6.5rem;
    padding: .3rem 0;
    margin-top: -.15rem;
    background: #86764e;
    border: 0;
    color: white;
    border-radius: .5rem;
    font-family: 'Marcellus SC', serif;
    letter-spacing: 0.5px;
}

.header .register-button:hover {
    filter: brightness(1.1)
}

.header .register-link:hover {
    border-bottom: 0 !important;
}

.footer {
    display: block;
    width: 100%;
    bottom: 0;
    position: absolute;
    height: 9rem;
    padding: 1.2rem 3rem 0 0;
    background: #ebdbcb;
}

.footer .logos {
    display: inline-block;
    width: 100%;
}

.footer .logos img {
    float: right;
    height: 5rem;
    padding-left: 2.5rem;
}

.footer .copyrights {
    width: 100%;
    position: relative;
    bottom: 0;
    display: inline-block;
}

.footer .copyrights a {
    color: white;
    float: right;
    font-size: 1.2rem;
    padding-left: 2rem;
    line-height: 2.3rem;
    font-family: 'Marcellus SC', serif;
}

.footer-padding {
    padding-bottom: 10rem !important;
}

.header-padding {
    padding-top: 6rem !important;
}

.theme-button {
    background: #86764e;
    line-height: 1;
    padding: .8rem 3rem;
    color: white;
    border-radius: 4px;
    border: 0;
    font-size: 1.3rem;
    font-family: 'Marcellus SC', serif;
    letter-spacing: 0.5px;
}

#landing .logo {
    position: absolute;
    width: 18rem;
    top: calc(50% - 8rem);
    left: calc(50% - 9rem);
}

#landing .fade-out-layer {
    -webkit-filter: blur(30px) contrast(0.7);
    filter: blur(30px) contrast(0.7);
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
}

#landing .fade-out-layer.animated {
    animation: image_blur 2s 2s;
    -webkit-animation: image_blur 2s 2s;
    animation-fill-mode: both;
    -webkit-animation-fill-mode: both;
}

#landing .logo.animated {
    animation: fade-out .5s 3s;
    animation-fill-mode: both
}

#landing .landing-background {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-position: center;
    background-size: cover;
}

.vip-placeholder {
    border: 2px solid #86764e;
    position: relative;
    border-radius: 1px;
    padding: 3rem;
    margin: 3rem auto;
    display: block;
    width: 65rem;
    max-width: 90vw;
}

.text-layer {
    width: 65rem;
    max-width: 90vw;
    padding: 3rem;
    position: relative;
    margin: 3rem auto;
}

.vip-placeholder .bottom-logo {
    width: 6rem;
    height: 6rem;
    position: absolute;
    bottom: -3rem;
    left: calc(50% - 3rem);
    background: white url('/assets/image/logo/logo2.png') no-repeat;
    background-size: 100% 100%;
}

#register-form {
    margin-top: 3rem;
    margin-bottom: 3rem;
}

#register-form .form-group {
    padding-left: 10px;
    padding-right: 10px;
}

#register-form input {
    margin-top: .7rem;
    padding: 6px 10px;
    border: 0;
    border-radius: 0;
    border-bottom: 1.2px solid #ebdbcb;
}

#register-form input.is-invalid {
    border-bottom: 1.2px solid #dc3545 !important;
}

#register-form button.btn-sent {
    float: right;
    margin-top: 1rem;
    background: rgba(255, 255, 255, 0);
    border: 0;
    color: #86764e;
    border-bottom: 1.2px solid #ebdbcb;
}

#register-form button.btn-sent:disabled {
    color: #aaa !important;
}

#register-form .btn-loading {
    margin-right: .5rem;
    width: 1.2rem;
    height: 1.2rem;
}

.location-img-layer img {
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    min-height: 100%;
    transform: none;
}

.section[data-anchor=address] {
    background: #ebdbcb;
}

.img-intro-layer {
    overflow: hidden;
    position: relative;
    text-align: center;
    max-height: 100vh;
}

.img-intro-layer .img-layer {
    width: 100%;
    overflow: hidden;
}

.img-intro-layer .img-layer.background-full-image {
    height: 100vh;
    background-size: 100vh;
}

.img-intro-layer .img-layer-with-footer {
    width: 100%;
    max-height: calc(100vh - 16.5rem);
    overflow: hidden;
}

.img-intro-layer .img-layer-with-footer img {
    width: 100%;
}

.img-intro-layer .text {
    padding: 0 3rem;
    max-height: 100vh;
}

.img-intro-layer .text>div {
    position: relative;
    top: 50%;
    transform: translateY(-50%)
}

.section-footer-limit {
    max-height: calc(100vh - 16.5rem);
    overflow: hidden;
}

.section {
    background: white;
}

.theme-color-background {
    background: #ebdbcb;
}

.full-container {
    display: flex;
    width: 100%;
}

.map-out-layer {
    width: 60%;
    height: calc(100vh - 5rem);
    overflow: hidden
}

.map-content-layer {
    width: 40%;
}

#map {
    width: 110%;
    position: absolute;
}

#map .map-logo {
    position: absolute;
    width: 1.7%;
}

#map .tresor-logo {
    position: absolute;
    top: 54%;
    left: 35.35%;
    background: white;
    width: 8%;
    height: 6%;
    border-radius: 3px;
    padding: 0.8%;
    box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.2);
}

#map .map-explanation {
    position: absolute;
    background: white;
    border-radius: 3px;
    padding: 0 7px;
    box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.2);
}

#map .explanation-content {
    font-size: 12px;
    line-height: 1.8rem;
    font-family: Arial, Helvetica, sans-serif;
    background-color: white;
}

#map .tresor-logo img {
    width: 100%;
}

#map .tresor-logo .pointer {
    position: absolute;
    width: 18%;
    height: 32%;
    background: white;
    left: 41%;
    top: -15%;
    transform: rotateZ(45deg);
}

#map .map-explanation .pointer {
    position: absolute;
    width: 12px;
    height: 12px;
    background: white;
    left: 13px;
    top: -6px;
    transform: rotateZ(45deg);
}

.logos-layer {
    display: inline-flex;
    width: auto;
    position: relative;
    margin-top: 1.5rem;
}

.logos-layer .left {
    text-align: left;
    margin-right: 1.5rem;
}

.logos-layer .right {
    text-align: left;
    margin-left: 1.5rem;
}

.logos-layer .logo-item {
    line-height: 3rem;
    position: relative;
    font-size: 1.3rem;
    margin-bottom: 2rem;
    padding-left: 3.8rem;
    cursor: pointer;
}

.logos-layer .logo-item .pointer-logo {
    position: absolute;
    left: 0;
    width: 3rem;
    height: 3rem;
    top: 0;
    opacity: 0.2;
    transition: all .5s;
    border-radius: 3rem;
}

.logos-layer .logo-item .pointer-logo.active {
    opacity: 1;
    box-shadow: 2px 2px 6px 0px rgba(0, 0, 0, 0.3);
}

.team-2-logo {
    position: absolute;
    width: 5rem;
    left: calc(50% - 2.5rem);
    margin-top: -5.5rem;
    opacity: 0.8;
}

/* ANCHOR fullPage modify */
.section {
    overflow: hidden;
    position: relative;
}

#fp-nav ul li a span,
.fp-slidesNav ul li a span {
    background: rgba(255, 255, 255, 0.8);
    box-shadow: 0.3px 0.3px 0.5px rgba(0, 0, 0, 0.52);
}

#fp-nav ul li .fp-tooltip.fp-right {
    right: 20px;
    top: -4px;
}

.lifestyle-img img {
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    min-width: 100vw;
}

.layout-box{
    padding-right: 2rem;
}

.layout-box .col{
    position: relative;
}

.layout-box .col:nth-child(1)::after, .layout-box .col:nth-child(2)::after{
    content: "";
    position: absolute;
    right: 0;
    top: 20%;
    height: 60%;
    border-right: 2px solid #86764e

}

.layout-text-box {
    min-width: 40%;
    position: relative;
}

.layout-text {
    position: relative;
    height: 6rem;
    top: calc(50% - 3rem);
}

.layout img {
    position: relative;
    max-width: 50%;
    max-height: 50vh;
}

.layout .img-text {
    font-family: 'PT sans';
    font-weight: 600;
    font-size: .8rem;
}

.layout .layout-description {
    display: inline-block;
    width: 49%;
    text-align: center;
    font-weight: 600;
    font-size: .8rem;
    line-height: 1;
    padding: .8rem 0;
    border-right: 1px solid #dccda7;
}

.layout .layout-description:nth-last-of-type(1) {
    border-right: 0;
}

a[href="#footer"] {
    display: none!important;
}

.bkground-slide {
    background-color: #ebdbcb;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.before-invisible:before{
    visibility: hidden!important;
}

.after-invisible:after{
    visibility: hidden!important;
}

.mobile-intro-page {
    
}

.mobile-intro-image-box {
    width: 100%;
    display: inline-block;
    overflow: hidden;
    padding-top: 5rem;
    margin-bottom: 1rem;
}

.mobile-intro-image-box>img {
    max-height: 100%;
    max-width: 100%;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}

@media only screen and (min-width: 769px) {
    .mobile-show {
        display: none !important;
    }

    .pc-hide {
        display: none !important;
    }
}



/* ANCHOR mobile css */
@media only screen and (max-width: 768px) {

    html {
        font-size: 16px;
        min-width: 320px;
    }

    body {
        font-family: 'PT Sans','Quicksand', Arial, Helvetica, sans-serif;
    }

    .row {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }

    .register-button {
        margin-left: 20%;
        font-size: 1.4rem;
        padding: .3rem 1rem;
        margin-top: -.15rem;
        background: #86764e;
        border: 0;
        color: white;
        border-radius: .5rem;
        font-family: 'Marcellus SC', serif;
        letter-spacing: 1px;
    }

    .footer-mobile {
        display: block;
        width: 100%;
        padding: 1.2rem 1rem;
        background: #ebdbcb;
    }

    .mpt-6 {
        padding-top: 6rem;
    }

    .footer-mobile .logos {
        display: inline-block;
        width: 100%;
    }

    .footer-mobile .logos img {
        float: right;
        height: 4rem;
        padding-left: 2rem;
    }

    .footer-mobile .copyrights {
        position: relative;
        width: 100%;
    }

    .footer-mobile .copyrights a {
        color: white;
        font-size: 1.2rem;
        line-height: 2rem;
        display: inline-block;
    }

    #landing .logo {
        width: 16rem;
        top: calc(50% - 11rem);
        left: calc(50% - 8rem);
    }

    .location-img-layer img {
        left: 50%;
        transform: translateX(-50%);
    }

    .scroll-down-animation {
        bottom: 10rem;
    }

    .btnClose {
        position: absolute;
        right: 0;
        top: 0;
        width: 3rem;
        height: 3rem;
        cursor: pointer;
    }

    .btnClose i {
        display: block;
        width: 1.6rem;
        height: .17rem;
        background: #B3B3B3;
        position: absolute;
        top: 1.6rem;
        left: .5rem;
        border-radius: .1rem;
    }


    .btnClose i:nth-of-type(1) {
        transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        -o-transform: rotate(45deg)
    }

    .btnClose i:nth-of-type(2) {
        transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        -o-transform: rotate(-45deg)
    }

    .mobile-show {
        display: block;
    }

    .mobile-hide {
        display: none !important;
    }

    .menu-background {
        opacity: 0;
        background-color: black;
        display: none;
        position: absolute;
        transition: opacity .8s;
        width: 100%;
        height: 100%;
        min-height: 100vh;
        min-width: 100vw;
        left: 0;
        top: 0;
        z-index: 9999;
    }

    .menu-background.show {
        display: block;
    }

    .menu-background.on {
        opacity: 0.8;
    }



    .menu {
        display: none;
        position: absolute;
        width: 80%;
        min-width: 80vw;
        top: 0;
        background-color: white;
        height: 100%;
        min-height: 100vh;
        left: -80%;
        z-index: 9999;
    }

    .menu.show {
        display: block;
    }

    .menu.on {
        animation: menu-in .5s;
        animation-delay: .5s;
        animation-fill-mode: both;
        transition: all .5s .5s ease-out;
        -webkit-transition: all .5s .5s ease-out;
    }

    .menu.off {
        animation: menu-out .5s;
        animation-delay: .1s;
        animation-fill-mode: both;
        transition: all .5s .5s ease-out;
        -webkit-transition: all .5s .5s ease-out;
    }

    .menu ul {
        list-style: none;
        /* font-size: 1.3rem; */
        height: 22rem;
        padding-left: 0;
        margin-top: calc(50vh - 15rem);
    }

    .menu li.link {
        line-height: 3.6rem;
        padding-left: 20%;
        font-size: 1.4rem;
    }

    .menu li.link.active {
        background-color: #eee;
    }

    .menu li.link a {
        color: #86764e;
        word-spacing: 1px;
        letter-spacing: .5px;
        display: block;
    }

    #toggle-nav {
        position: absolute;
        right: 15px;
        top: 1.6rem;
    }

    #toggle-nav i {
        width: 1.8rem;
        height: .18rem;
        background-color: #87764f;
        margin: .32rem 0;
        display: block;
    }

    .text-2 {
        font-size: 1.1rem;
    }

    .text-3 {
        font-size: 1.2rem;
        line-height: 1.4
    }

    .text-4 {
        font-size: 1.3rem;
    }

    .text-5 {
        font-size: 1.5rem;
        display: inline-block;
    }

    .text-6 {
        font-size: 1.8rem;
    }

    .text-7 {
        font-size: 2rem;
    }

    .mobile-img-padding {
        padding: .5rem 1.5rem;
    }

    .img-intro-layer .text {
        padding: 1rem;
        max-height: 100vh;
    }

    .img-intro-layer .img-layer.background-full-image {
        height: 68vh;
    }

    .full-container {
        display: block;
    }

    .map-out-layer {
        width: 100%;
        height: 45vh;
        overflow: hidden;
        background-color: #ccc;
        position: relative;
    }

    .map-content-layer {
        width: 100%;
    }

    .mobile-logo-item img {
        width: 3.2rem;
        margin-bottom: .5rem;
    }

    .mobile-logo-item span {
        display: block;
        width: 100%;
    }

    .mobile-logos-layer {
        margin-top: 1.5rem;
    }

    .mobile-logo-item {
        position: relative;
        margin-bottom: 1rem;
    }

    .mobile-logos-layer .mobile-logo-item .pointer-logo.active {
        opacity: 1;
        box-shadow: 2px 2px 6px 0px rgba(0, 0, 0, 0.3);
        border-radius: 50%;
    }

    #map {
        width: 155%;
        position: absolute;
        left: -20px;
        top: 0;
        transition: transform .5s;
    }

    #map .explanation-content {
        font-size: 12px;
        white-space: nowrap;
        
    }

    .transform-vertical-middle {
        position: unset;
        top: unset;
        transform: unset;
    }

    .vip-placeholder {
        padding: 1rem 1rem 2rem 1rem;
    }

    .vip-placeholder .bottom-logo {
        width: 4rem;
        height: 4rem;
        bottom: -2rem;
        left: calc(50% - 2rem);
    }

    .text-layer {
        width: 65rem;
        max-width: 90vw;
        padding: 1rem 0;
        position: relative;
        margin: 0 auto;
    }

    #fp-nav {
        display: none;
    }

    #register-form {
        margin-top: .5rem;
    }

    #register-form input {
        margin-top: 0;
        font-size: 1.3rem;
    }

    #register-form .form-group {
        margin-bottom: .5rem;
    }

    .team-2-logo {
        position: absolute;
        width: 3.4rem;
        top: unset;
        left: calc(50% - 1.7rem);
        opacity: 0.8;
        margin-top: -1rem;
    }

    .after-slash::after {
        content: "";
        margin: .5rem auto 0 auto;
        display: block;
        width: 1px;
        height: 1.4rem;
        border-left: 2px solid #86764e;
    }

    .after-slash-2::after {
        content: "";
        margin: .5rem auto 0rem auto;
        display: block;
        width: 40%;
        height: 1px;
        border-left: 0;
        border-bottom: 2px solid #86764e;
    }

    .map-text {
        position: absolute;
        background-color: rgba(0, 0, 0, 0.3);
        left: 0;
        top: 0;
        line-height: 1;
        padding: .3rem 1rem;
        font-size: 1.2rem;
        color: #f5f5f5;
        opacity: 0;
        transition: opacity 1s 1s;
    }

    .map-text.animated {
        opacity: 1;
    }

    ol li.counter {
        counter-increment: li;
        height: 2.5rem;
        line-height: 2.5rem;
        display: inline-block;
        overflow: hidden;
        white-space: nowrap;
        margin-bottom: 0;
    }

    ol li.no-style {
        padding-left: 2rem;
        height: 2.5rem;
        line-height: 2.5rem;
        color: #777;
        white-space: normal;
        margin-bottom: 0;
    }

    ol li:after {
        content: "";
        display: none;
    }

    /* ol.special-ol li.no-style {
        padding-left: 0;
        line-height: 1;
        position: absolute;
        color: #777;
        margin-bottom: 0;
        margin-top: .8rem;
        white-space: normal;
        height: unset;
    } */

    .lifestyle-img img {
        width: 200%;
        position: absolute;
        bottom: 0;
        left: 0;
        min-width: 100vw;
        animation: lifeimg 7s linear 3s;
        animation-fill-mode: both;
        animation-iteration-count: infinite;
    }

    .layout-box {
        padding-right: 0;
    }

    .layout-text-box {
        min-width: 100%;
    }

    .layout img {
        position: relative;
        width: 70%;
        max-width: 50vw;
    }

    .layout-box .col:nth-child(1)::after {
        display: none;
    }

    .layout-box .col:nth-child(2)::after {
        border-right: 1px solid #86764e;
    }

    .layout .layout-description {
        display: inline-block;
        width: 100%;
        text-align: center;
        font-weight: 500;
        font-size: .8rem;
        line-height: 1;
        padding: 0;
        margin-bottom: 0;
        border: 0;
    }

    .layout .img-text {
        margin-bottom: 0;
        font-size: .5rem;
        padding: .2rem 0!important;
    }

    .mobile-img-layer {
        width: 100%;
        overflow: hidden;
        max-height: 42vh;
        transition: all .8s;
    }

    .mobile-img-layer>img {
        width: 100%;
        padding: 0 15px;
    }

    .header-padding-mobile {
        padding-top: 4rem;
    }
}